<?xml version="1.0" encoding="utf-8"?>
<NemetschekBuildingStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="251cb06c-80bd-487f-9c60-eb70e38f657f" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <BuildingStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <BuildingStructureChildNode>
      <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0">
        <Files>
          <File ID="1" />
          <File ID="2" />
          <File ID="3" />
          <File ID="4" />
          <File ID="5" />
          <File ID="6" />
          <File ID="7" />
          <File ID="8" />
          <File ID="9" />
          <File ID="10" />
        </Files>
      </Storey>
    </BuildingStructureChildNode>
    <BuildingStructureChildNode>
      <Building Name="3B-B.Arme MODEL" NodeID="57ec41e9-1ead-4d4a-acde-fd57388c7071">
        <Attributes>
          <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
            <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
          </InternalAttribute>
          <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
            <Integer Value="6" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
            <Integer Value="5" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
            <Integer />
          </InternalAttribute>
        </Attributes>
        <BuildingNodes>
          <BuildingChildNode>
            <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3">
              <Files>
                <File ID="11" />
                <File ID="12" />
                <File ID="13" />
                <File ID="14" />
                <File ID="15" />
                <File ID="16" />
                <File ID="17" />
                <File ID="18" />
                <File ID="19" />
                <File ID="20" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="Zemin kat" NodeID="981646c7-51ee-4158-b5d1-eeaadac59584">
              <Files>
                <File ID="21" />
                <File ID="22" />
                <File ID="23" />
                <File ID="24" />
                <File ID="25" />
                <File ID="26" />
                <File ID="27" />
                <File ID="28" />
                <File ID="29" />
                <File ID="30" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="4" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="1.Kat" NodeID="f95af2ca-272c-4ec7-a5e7-7870730c6173">
              <Files>
                <File ID="31" />
                <File ID="32" />
                <File ID="33" />
                <File ID="34" />
                <File ID="35" />
                <File ID="36" />
                <File ID="37" />
                <File ID="38" />
                <File ID="39" />
                <File ID="40" />
              </Files>
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="8" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="7" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="BİNA EN KESİT YERLERİ" NodeID="5273ae3f-7c3c-45d2-a29f-6d3e5cbb541b">
              <Files>
                <File ID="901" />
                <File ID="902" />
                <File ID="903" />
                <File ID="904" />
                <File ID="905" />
              </Files>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="YARDIMCI BINALAR" NodeID="42a20507-9ae9-4aeb-acca-8f48bd8713bd">
              <StoreyNodes>
                <StoreyChildNode>
                  <UserDefinedStoreyChildNode Name="3B-Genel Binalar" NodeID="bfca2ecb-68af-49fc-8c02-ab49308416e4">
                    <Files>
                      <File ID="401" />
                      <File ID="402" />
                      <File ID="403" />
                      <File ID="404" />
                      <File ID="405" />
                    </Files>
                  </UserDefinedStoreyChildNode>
                </StoreyChildNode>
                <StoreyChildNode>
                  <UserDefinedStoreyChildNode Name="3B-Komsu Binalar" NodeID="6478680e-cd21-461c-81fb-b2e4f94db9df">
                    <Files>
                      <File ID="410" />
                      <File ID="411" />
                      <File ID="412" />
                      <File ID="413" />
                      <File ID="414" />
                      <File ID="415" />
                    </Files>
                  </UserDefinedStoreyChildNode>
                </StoreyChildNode>
              </StoreyNodes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="ALINAN DOSYALAR" NodeID="28953e82-1d5d-4318-844f-b848d3f782d4">
              <StoreyNodes>
                <StoreyChildNode>
                  <UserDefinedStoreyChildNode Name="AUTOCAD GELEN" NodeID="b4447e4e-12b5-4d60-b56a-f4341a4bed18">
                    <Files>
                      <File ID="451" />
                      <File ID="452" />
                      <File ID="453" />
                      <File ID="454" />
                      <File ID="455" />
                    </Files>
                  </UserDefinedStoreyChildNode>
                </StoreyChildNode>
                <StoreyChildNode>
                  <UserDefinedStoreyChildNode Name="X-STEEL GELEN" NodeID="b91c72f5-05f8-4114-9c38-c78b3ac4c461">
                    <Files>
                      <File ID="481" />
                      <File ID="482" />
                      <File ID="483" />
                      <File ID="484" />
                      <File ID="485" />
                      <File ID="486" />
                      <File ID="487" />
                      <File ID="488" />
                      <File ID="489" />
                      <File ID="490" />
                      <File ID="491" />
                      <File ID="492" />
                      <File ID="493" />
                      <File ID="494" />
                      <File ID="495" />
                      <File ID="496" />
                      <File ID="497" />
                      <File ID="498" />
                      <File ID="499" />
                      <File ID="500" />
                    </Files>
                  </UserDefinedStoreyChildNode>
                </StoreyChildNode>
              </StoreyNodes>
            </Storey>
          </BuildingChildNode>
          <BuildingChildNode>
            <Storey Name="DONATILAR" NodeID="581ac698-ad6c-4abb-813d-4ce8199018bd">
              <StoreyNodes>
                <StoreyChildNode>
                  <StoreyPart Name="3B DONATI MODELI" NodeID="88283f65-f9ea-451a-ab7d-f073694e8431">
                    <Files>
                      <File ID="1000" />
                    </Files>
                  </StoreyPart>
                </StoreyChildNode>
                <StoreyChildNode>
                  <StoreyPart Name="Temel Donati" NodeID="f859edac-a07a-470f-a42f-a5e5f91b6a25">
                    <Files>
                      <File ID="1021" />
                      <File ID="1022" />
                      <File ID="1023" />
                      <File ID="1024" />
                      <File ID="1025" />
                      <File ID="1026" />
                      <File ID="1027" />
                      <File ID="1028" />
                      <File ID="1029" />
                    </Files>
                  </StoreyPart>
                </StoreyChildNode>
                <StoreyChildNode>
                  <StoreyPart Name="Kolon ve Perde Donati" NodeID="55960ed2-a002-4749-b409-e9ded0353dab">
                    <Files>
                      <File ID="1030" />
                      <File ID="1031" />
                      <File ID="1032" />
                      <File ID="1033" />
                      <File ID="1034" />
                      <File ID="1035" />
                    </Files>
                  </StoreyPart>
                </StoreyChildNode>
                <StoreyChildNode>
                  <StoreyPart Name="Kiris Donati" NodeID="1d89b69b-ed20-4c80-8ec1-47b7a1b97665">
                    <Files>
                      <File ID="1040" />
                      <File ID="1041" />
                      <File ID="1042" />
                      <File ID="1043" />
                      <File ID="1044" />
                      <File ID="1045" />
                      <File ID="1046" />
                    </Files>
                  </StoreyPart>
                </StoreyChildNode>
                <StoreyChildNode>
                  <StoreyPart Name="Döseme Donati" NodeID="1cec0110-b5b3-4104-a4c2-258559a9a908">
                    <Files>
                      <File ID="1050" />
                      <File ID="1051" />
                      <File ID="1052" />
                      <File ID="1053" />
                      <File ID="1054" />
                      <File ID="1055" />
                      <File ID="1056" />
                    </Files>
                  </StoreyPart>
                </StoreyChildNode>
              </StoreyNodes>
            </Storey>
          </BuildingChildNode>
        </BuildingNodes>
      </Building>
    </BuildingStructureChildNode>
    <BuildingStructureChildNode>
      <Building Name="3B-Mimari MODEL" NodeID="85fcfa42-2ff9-48c1-8c4c-0e1232f4d9b7">
        <Attributes>
          <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
            <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
          </InternalAttribute>
          <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
            <Integer Value="6" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
            <Integer Value="5" />
          </InternalAttribute>
          <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
            <Integer />
          </InternalAttribute>
        </Attributes>
        <BuildingNodes>
          <BuildingChildNode>
            <Storey Name="Zemin " NodeID="282b5958-ef7f-412b-9bbb-5d02b27c881d">
              <Attributes>
                <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                  <String Value="a84671ed-772e-467c-b07c-251f445a4042" />
                </InternalAttribute>
                <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                  <Integer Value="4" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                  <Integer Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="39C9F327-882F-11D4-BD97-00E0294907AD">
                  <Integer />
                </InternalAttribute>
              </Attributes>
            </Storey>
          </BuildingChildNode>
        </BuildingNodes>
      </Building>
    </BuildingStructureChildNode>
    <BuildingStructureChildNode>
      <Site Name="Undefined" NodeID="2ae70a7f-1ee8-4d35-8647-3ec8a861afbe">
        <SiteNodes>
          <SiteChildNode>
            <Building Name="Undefined" NodeID="7b8bdc7b-645b-4b33-8aed-83f0b0311ad2">
              <BuildingNodes>
                <BuildingChildNode>
                  <Storey Name="Undefined" NodeID="5afb0cc5-87e3-45f6-b788-e858f685ae71">
                    <Files>
                      <File ID="50" />
                    </Files>
                    <Attributes>
                      <InternalAttribute Key="325ADB67-B049-4781-A41A-877EADA7D218">
                        <String Value="e1bf7206-cacb-4f32-a30f-2a8bdf6ed1ee" />
                      </InternalAttribute>
                      <InternalAttribute Key="39C9F321-882F-11D3-BD97-00E0294907AD">
                        <Integer Value="1" />
                      </InternalAttribute>
                      <InternalAttribute Key="806EA91C-6428-4af2-8917-E63B343D3372">
                        <Integer Value="2" />
                      </InternalAttribute>
                    </Attributes>
                  </Storey>
                </BuildingChildNode>
              </BuildingNodes>
            </Building>
          </SiteChildNode>
        </SiteNodes>
      </Site>
    </BuildingStructureChildNode>
  </BuildingStructureNodes>
</NemetschekBuildingStructure>